details {background-color:#0e558c;color:#fff;-webkit-transition:.3s ease;-moz-transition:.3s ease;-o-transition:.3s ease;transition:.3s ease;margin-bottom:1px!important;}
details:hover {cursor:pointer;}
summary {padding:.2em 1rem;list-style:none;display:flex;justify-content:space-between;transition:height 1s ease;}
summary:after{content:'\25B6';color:#ffffff;transition:transform 0.3s ease;}
details[open] summary:after {transform:rotate(90deg);}
summary::-webkit-details-marker {display:none;}
details[open] summary {border-bottom:1px solid #ccc;}
details[open] div{padding:5px;background-color:#eeeeee;color:black;}
.tabresponsiv { width: 100%; padding: 0px; margin-bottom: 0px; overflow-y: hidden; border: 1px solid #ddd; border-radius:8px; overflow-x: auto; min-height: 0.01%; margin-bottom:20px; }

